player-connection-mode=Listen
player-connection-guid=264808546
player-connection-debug=1
player-connection-project-name=qqDemo
player-connection-ip=10.46.76.57
player-connection-ip=192.168.224.1
player-connection-ip=192.168.177.1
player-connection-ip=192.168.255.10
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
wait-for-managed-debugger=0
vr-enabled=0
hdr-display-enabled=0
